/*
  Theme Name: 3PM - Nissan Theme Child
  Theme URI: https://3pmauto.ai/
  Template: 3pm-theme-nissan
  Description: Build Date - 06-2026
  Author: 3 Phase Marketing
  Author URI: https://3pmauto.ai/
  Version: 1.0.0
*/

/* center align icons css */

.icon-center .wp-block-image img {
    vertical-align: unset;
    display: block;
}




@media (max-width:768px) {
.header-btn a { 
	font-size: 12px !important;
	padding: 10px !important;
}
/* 	Hero banner CSS */
	.banner .is-style-absolute .is-style-large {
		margin-top: auto !important;
	}
}

